/* HTML5 element display
========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* Base
========================================================================== */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231;}

body, button, input, select, textarea { color: #3e3e3e; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

::-moz-selection { background: #00a6eb; color: #fff; text-shadow: none; }
::selection { background: #00a6eb; color: #fff; text-shadow: none; }

/* Links
========================================================================== */

a { color: #057cad; }
a:visited { color: #057cad; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; text-decoration: none; }

/* Typography
========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Lists
========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }

/* Embedded content
========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; }

svg:not(:root) {
    overflow: hidden;
}

/* Figures
========================================================================== */

figure { margin: 0; }

/* Forms
========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

legend { border: 0; *margin-left: -7px; padding: 0; }

label { cursor: pointer; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; *overflow: visible; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* Tables
========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }

/* Fonts
========================================================================== */
/* font stacks
.book {
	font-family:'AvantGardeGothicITCW01B 731069', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.book-oblique {
	font-family:'AvantGardeGothicITCW01B 731072', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.medium {
	font-family:'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.medium-oblique {
	font-family:'AvantGardeGothicITCW01M 731090', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.demi {
	font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.demi-oblique {
	font-family:'AvantGardeGothicITCW01D 731078', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.bold {
	family:'AvantGardeGothicITCW01B 731063', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.bold-oblique {
	font-family:'AvantGardeGothicITCW01B 731066', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
*/


@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=25423e65-d85d-41b3-89d9-2f04a3b401ad");
@font-face{
font-family:"AvantGardeGothicITCW01B 731063";
src:url("fonts/85564178-fd88-4387-9226-0e632723ca24_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731063";
src:url("fonts/85564178-fd88-4387-9226-0e632723ca24_iefix.eot");
src:url("fonts/e9a79553-7093-47c7-8d9c-70dc3619e94b.woff") format("woff"),url("http://educationambassador.com/css/fonts/7265b8d0-a67c-4a8b-84aa-273d1759270a.ttf") format("truetype"),url("fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731066";
src:url("fonts/e19b7bd0-1d20-4e6a-89ab-a1fa1c037ccb_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731066";
src:url("fonts/e19b7bd0-1d20-4e6a-89ab-a1fa1c037ccb_iefix.eot");
src:url("fonts/dc20a858-c78b-4d4e-b595-9f2981f7fb01.woff") format("woff"),url("fonts/78e9d6a0-3eab-40f1-bd47-94f2496ca5ab.ttf") format("truetype"),url("fonts/e19a45f4-7180-41a1-9815-c6350e91a172.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731069";
src:url("fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731069";
src:url("fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a_iefix.eot");
src:url("fonts/c68f0543-0caf-4988-b234-355520476b8c.woff") format("woff"),url("fonts/2d4f1d98-ddb3-4acc-ae78-c8b1863f780e.ttf") format("truetype"),url("fonts/80f98a03-905d-49e6-8614-cec7c32ca4f2.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731072";
src:url("fonts/d6c308a1-6908-40bc-b732-0fec02d083ac_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731072";
src:url("fonts/d6c308a1-6908-40bc-b732-0fec02d083ac_iefix.eot");
src:url("fonts/7571e8e6-97a2-48aa-97c1-b8aeeefc5409.woff") format("woff"),url("fonts/8f1e17ad-3b38-4d51-83f5-4e5469174a77.ttf") format("truetype"),url("fonts/1ee7d1fd-0f7c-4d70-b970-f4dc602eab62.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01D 731075";
src:url("fonts/b74e5f86-4477-435a-abdf-32d8215f21bc_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01D 731075";
src:url("fonts/b74e5f86-4477-435a-abdf-32d8215f21bc_iefix.eot");
src:url("fonts/c18aee57-7585-4a8b-9a1c-69d226301d73.woff") format("woff"),url("fonts/44ccbb2b-0fbc-4d95-b1da-0aa73bd26fb0.ttf") format("truetype"),url("fonts/f2de529c-11d2-43b7-be7c-05c5aaeaf133.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01D 731078";
src:url("fonts/11458aa4-54c5-4577-b6c7-03209f393c77_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01D 731078";
src:url("fonts/11458aa4-54c5-4577-b6c7-03209f393c77_iefix.eot");
src:url("fonts/4e9994cb-061f-4678-850d-527f1d636f44.woff") format("woff"),url("fonts/cb81a665-3c91-4f41-a739-dbf62a943154.ttf") format("truetype"),url("fonts/a662b8b1-1550-4c01-9eec-437f22cab36e.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799_iefix.eot");
src:url("fonts/43b723ac-a6f2-4d5d-9d72-c50aea85ecee.woff") format("woff"),url("fonts/9093e944-c2da-4954-953f-ca2eb3a227dd.ttf") format("truetype"),url("fonts/e3929a31-b148-4180-91be-4b490bdac87d.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01M 731090";
src:url("fonts/e77dac3e-51a1-44bd-8a8c-042137ec2a31_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01M 731090";
src:url("fonts/e77dac3e-51a1-44bd-8a8c-042137ec2a31_iefix.eot");
src:url("fonts/8513e971-f071-42cc-9f20-914ffc672da4.woff") format("woff"),url("fonts/9cea694b-1cf4-4bed-91e2-34b5e3f3bbfe.ttf") format("truetype"),url("fonts/14ef78e2-840f-42a0-ade1-5c2aa453ac56.svg") format("svg");
}


h1,h2,h3,h4,h5 {
	font-family: 'AvantGardeGothicITCW01B 731069', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h1 {
	font-size: 30px;
	line-height: 35px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}



	header {
		height: 123px;
		background: url(img/s/header-bg.gif) repeat-x;
		position: relative;
		z-index: 10;
		width: 978px;
		margin: 0px auto;
	}

		#logo {
			display: block;
			width: 100px;
			height: 35px;
			text-indent: -9999px;
			background: url(img/sprite-vertical.gif) no-repeat left top;
			position: absolute;
			left: 40px;
			top: 21px;
			margin: 0;
		}
/*
		#logo {
			display: block;
			width: 100px;
			height: 55px;
			text-indent: -9999px;
			background: url(../images/site/sony-ea-logo2.png) no-repeat left top;
			position: absolute;
			left: 0px;
			top: 15px;
			margin: 0;
		}		
		
*/
		#search-button {
			position: absolute;
			top: 16px;
			right: 0;
			margin: 0;
		}
			#search-button a {
				display: block;
				width: 73px;
				height: 50px;
				background: url(img/s/btn-search.png) no-repeat;
				text-indent: -9999px;
			}
			#search-button.open a {
				background-position: left bottom;
			}

		#search {
			margin: 0;
			padding: 0 0 0 0;
			position: absolute;
			top: 66px;
			background: #343434;
			width: 100%;
			z-index: 11;
			display: none;
		}
		#search.show {
			display: block;
		}
			#search-form {
				padding: 15px 20px;
			}
			#search-input-wrapper {
				overflow: hidden;
				margin: 0 36px 0 0;
			}
				#search #search-input {
					height: 29px;
					font-size: 13px;
					font-weight: bold;
					background: url(img/s/search-bg-gradient.gif) repeat-x;
					border: 0;
					padding: 4px 0 0 9px;
					color: #fff;
					width: 100%;
				}
			#search-btn-wrapper {
				float: right;
				margin: -33px 0 0 0;
			}
				#search-btn {
					
				}
		/*#social-media {
			float: right;
			padding: 97px 0 0 0;
			width: 75px;
		}*/
			
		#social-media {
			position: absolute;
			top: 85px;
			width: 100%;
			overflow: hidden;
			z-index: 9;

		}
			#social-media ul {
				margin: 0 80px 0 0;
				padding: 0 0 0 20px;
			}
				#social-media ul li {
					float: left;
					display: inline;
					list-style: none;
					margin: 0 5% 0 0;
				}
					#social-media a:link,
					#social-media a:visited {
						display: block;
						width: 27px;
						height: 27px;
						background-repeat: no-repeat;
						text-indent: -9999px;
						background: url(img/sprite-vertical.gif) left -1425px;
					}
					#social-media .facebook a {
						background-position: left -1425px;
					}
					#social-media .facebook a:hover {
						background-position: left -1452px;
					}
					#social-media .twitter a {
						background-position: -27px -1425px;
					}
					#social-media .twitter a:hover {
						background-position: -27px -1452px;
					}
					#social-media .google-plus a {
						background-position: -54px -1425px;
					}
					#social-media .google-plus a:hover {
						background-position: -54px -1452px;
					}
					#social-media .youtube a {
						background-position: -81px -1425px;
					}
					#social-media .youtube a:hover {
						background-position: -81px -1452px;
					}
					#social-media .foursquare a {
						background-position: -108px -1425px;
					}
					#social-media .foursquare a:hover {
						background-position: -108px -1452px;
					}
			/*#social-media .usa {
				float: right;
				font-weight: 600;
				color: #fff;
				margin: 0;
				font-size: 16px;
				padding: 4px 0 0 0;
			}*/
			#social-media .usa {
				font-weight: 600;
				height: 24px;
				line-height: 26px;
				color: #fff;
				font-size: 16px;
				padding:0 20px 0 20px;
				margin: 0;
				border-left: 1px solid #2f2f2f;
				float: right;
			}

	/* Nav
	========================================================================== */
	#menu-btn {
		position: absolute;
		top: 16px;
		right: 53px;
		margin: 0;
	}
		#menu-btn a {
			display: block;
			width: 114px;
			height: 50px;
			background: url(img/s/btn-menu.png) no-repeat;
			text-indent: -9999px;
		}
		#menu-btn.open a {
			background-position: left bottom;
		}
	nav {
		position: absolute;
		top: 66px;
		z-index: 10;
	}
		nav .content {
			position: absolute;
			left: 480px;
		}
			nav ul {
				margin: 0;
				width: 480px;
				position: absolute;
				background: #353535;
				padding: 10px 0 15px 0;
			}
				nav ul li {
					
				}
				nav ul li ul {
					left: 480px;
					top: 0;
					background: #414141;
					padding-top: 0;
				}
				nav ul li ul,
				nav ul li.current ul li ul,
				nav ul li.current ul li.current ul li ul
				nav ul li.current ul li.current ul li.current ul li ul,
				nav ul li.current ul li.current ul li.current ul li.current ul li ul,
				nav ul li.current ul li.current ul li.current ul li.current ul li.current ul li ul {
					display: none;
				}
				nav ul li.current > ul,
				nav ul li.current ul li.current > ul,
				nav ul li.current ul li.current ul li.current > ul,
				nav ul li.current ul li.current ul li.current ul li.current > ul,
				nav ul li.current ul li.current ul li.current ul li.current ul li.current > ul,
				nav ul li.current ul li.current ul li.current ul li.current ul li.current ul li.current > ul {
					display: block;
				}
				
					nav li.sub > a {
						background: url(img/icon-plus-blue-white.gif) no-repeat 24px 16px;
					}
					nav li a {
						display: block;
						font-size: 16px;
						padding: 12px 20px 12px 42px;
						background: url(img/icon-arrow-gray-white.gif) no-repeat 24px 16px;
						color: #fff;
						text-decoration: none;
						font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
						font-weight: bold;
					}
						
					nav li a:hover {
						
					}				
					
					nav li.sub a {
						
						color: #fff;
					}
					nav li.sub a:hover {
						background-position: 24px -77px;
						color: #fff;
					}
					nav li.top > a:hover {
						
					}
					nav li.title a {
						text-transform: uppercase;
						text-align: center;
						background:#353535 url(img/s/icon-circle-arrow.gif) no-repeat 18px 11px;
						padding: 14px 20px 14px 42px;
					}
					nav li.title a:hover {
						background-position: 18px -57px;
					}
					
	/* Hero
	========================================================================== */
	#hero {
		position: relative;
		z-index: 2;
		height: 415px;
	}
		#hero .content {
			
		}
			#hero .hero-bg {
				background-position: left top;
				background-repeat: no-repeat;
				height: 415px;
			}
				#hero .description {
					width: 740px;
					margin: 0 auto;
					position: relative;
				}
					#hero h1,
					#hero h2,
					#hero h3,
					#hero h4,
					#hero h5,
					#hero p {
						position: absolute;
						margin: 0;
					}
					#hero h1 {
						font-size: 38px;
						position: absolute;
						line-height: 1;
						color: #2c2c2c;
						padding-bottom: 20px;
					}
					#hero h2 {
						font-size: 13px;
						color: #444343;
						font-family:'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
						line-height: 1.4;
					}
					
					#hero .sel h1,
					#hero .sel h2,
					#hero .sel h3,
					#hero .sel h4,
					#hero .sel h5,
					#hero .sel p,
					#hero .sel .btn {
						position: relative;
						z-index: 2;
					}
					#hero .sel p {
						font-size: 14px;
						font-family:'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
						color: #fff;
						padding-top: 19px;
						padding-bottom: 10px;
						margin-left: 32px;
					}
					#hero .sel h1 {
						font-size: 30px;
						padding-bottom: 15px;
						margin-left: 32px;
					}
					#hero .sel h2 {
						font-size: 12px;
						color: #fff;
						padding-bottom: 17px;
						margin-left: 32px;
					}
					
					
					#hero a {
						text-decoration: none;
					}
							
					#hero .btn {
						background: url(img/sprite-vertical-thin.gif) repeat-x left -74px;
					}
					#hero .btn:hover {
						background-position: left -109px;
					}
						#hero .btn a {
							display: block;
							font-size: 13px;
							color: #fff;
							text-decoration: none;
							text-transform: uppercase;
							background: url(img/sprite-vertical.gif) no-repeat right -119px;
							font-family: 'AvantGardeGothicITCW01B 731063', 'Helvetica Neue', Helvetica, Arial, sans-serif;
							text-shadow: #016b98 2px 1px 2px;
						}
						#hero .btn:hover a {
							background-position: right -154px;
						}
							#hero .btn a span {
								display: block;
								height: 26px;
								padding: 9px 80px 0 14px;
								background: url(img/sprite-vertical-thin.gif) no-repeat left -149px;
							}
							#hero .btn:hover a span {
								background-position: left -184px;
							}
					#hero .sel .btn {
						background: url(img/sprite-vertical-thin.gif) repeat-x left -545px;
						padding: 0 !important;
						float: left;
						margin-left: 32px;
					}
					#hero .sel .btn:hover {
						background-position: left -580px;
					}
						#hero .sel .btn a {
							color: #05658c;
							background: url(img/sprite-vertical.gif) no-repeat right -1147px;
							text-shadow: none;
						}
						#hero .sel .btn:hover a {
							background-position: right -1182px;
						}
							#hero .sel .btn a span {
								background: url(img/sprite-vertical-thin.gif) no-repeat left -465px;
								padding: 9px 41px 0 14px;
							}
							#hero .sel .btn:hover a span {
								background-position: left -500px;
							}
					
					#hero .sel .pinterest {
						float: left;
						padding: 10px 0 0 22px  !important;
						margin: 0;
					}
						#hero .sel .pinterest .pin-it-button {
							
						}
					#hero .hotspot {
						display: block;
						text-indent: -9999px;
						width: 100%;
						height: 415px;
					}
					#hero .sel .hotspot {
						position: absolute;
						z-index: 1;
					}

	/* Alert 
	========================================================================== */
	#alert {
		background: #fff;
	}
		#alert .content {
			background: #fff url(img/s/alert-bg.gif) repeat-x left bottom;
			padding: 13px 20px 10px;
		}
		#alert .wrapper {
			position: relative;
		}
			#alert h1 {
				font-size: 17px;
				color: #03648c;
				margin: 0 0 10px 0;
				font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
			}
			#alert .description {
				font-size: 13px;
				color: #696969;
				margin: 0 0 10px 0;
			}
			#alert .link {
				margin: 0;
			}
				#alert .link a {
					font-size: 12px;
					font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
					color: #3e3e3e;
					text-transform: uppercase;
					text-decoration: none;
					background: url(img/icon-arrow-red-sml.gif) no-repeat right center;
					padding: 0 14px 0 0;
				}
				#alert .link a:hover {
					color: #057CAD;
				}
			#alert .close-btn {
				position: absolute;
				right: -20px;
				top: -13px;
				margin: 0;
			}
				#alert .close-btn a {
					display: block;
					width: 44px;
					height: 44px;
					background: url(img/s/icon-x-sml.gif) no-repeat center center;
					text-indent: -9999px;
				}
				#alert .close-btn a:hover {
					filter:alpha(opacity=60);
					-moz-opacity:0.6;
					-khtml-opacity: 0.6;
					opacity: 0.6;
				}
	
	
	/* Nav
	========================================================================== */
	#tabs {
		
	}
		#tabs .content {
			
		}
			#tab-nav {
				display: none;
			}
			#tab-dropdown {
				background: #fefefe url(img/s/dropdown-bg-gradient.gif) repeat-x left bottom;
				border-bottom: 1px solid #e5e5e5;
				height: 60px;
				overflow: hidden;
			}
				#tab-dropdown p {
					float: left;
					width: 65px;
					padding: 21px 0 0 20px;
					font-size: 9px;
					color: #676767;
					margin: 0;
					text-transform: uppercase;
					font-weight: bold;
				}
				#tab-dropdown .select {
					margin: 0 0 0 85px;
					padding: 13px 20px 0 0;
				}
					#tab-dropdown select {
						width: 100%;
						font-size: 15px;
						text-transform: uppercase;
						color: #323232;
						font-weight: bold;
						height: 32px;
						vertical-align: middle;
					}
		#tab-content {
			background: #ffffff;
		}
			#tab-content .content {
				
			}
				#tab-content .featured {
					padding: 25px 20px 10px 20px;
					overflow: hidden;
				}
					#tab-content .featured a {
						text-decoration: none;
					}
					#tab-content .featured .img {
						margin: 0;
						text-align: center;
					}
						#tab-content .featured .img a {
							max-width: 390px;
							display: block;
							margin: 0 auto;
							position: relative;
						}
						#tab-content .featured .img img {
							width: 100%;
						}
						
						#tab-content .featured .play-icon {
							display: block;
							width: 100%;
							height: 100%;
							position: absolute;
							top: 0;
							left: 0;
							z-index: 2;
							background: url(img/icon-play.png) no-repeat center center;
							cursor: pointer;
						}
					#tab-content .featured .video {
						display: none;
						
					}
					
					#tab-content .featured .description {
						
					}
					#tab-content .featured .btn {
						
					}
					#tab-content .featured h3 {
						font-size: 17px;
						color: #4a4a4a;
						text-transform: uppercase;
						margin: 0 0 10px 0;
						font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
					}
					#tab-content .featured a:hover h3 {
						color: #057cad;
					}
					#tab-content .featured p {
						font-size: 12px;
						color: #5e5e5e;
						margin: 0 0 10px 0;
					}
						#tab-content .featured .btn {
							float: left;
							overflow: hidden;
						}
							#tab-content .featured .btn a {
								display: block;
								font-size: 13px;
								color: #fff;
								text-decoration: none;
								text-transform: uppercase;
								background: url(img/s/btn-bg-middle.gif) repeat-x left top;
								font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
								text-shadow: #016b98 2px 1px 2px;
								float: left;
								overflow: hidden;
							}
								#tab-content .featured .btn a .gradient {
									background: url(img/s/btn-bg-right.gif) no-repeat right top;
									display: block;
									overflow: hidden;
									float: left;
								}
									#tab-content .featured .btn a .arrow {
										display: block;
										height: 33px;
										line-height: 28px;
										padding: 0 37px 0 12px;
										background: url(img/s/btn-bg-left.gif) no-repeat left top;
										float: left;
									}
					#tab-content .featured .twitter {
						float: left;
						height: 26px;
						border-left: 1px solid #d1d1d1;
						margin: 0 0 0 21px;
						padding: 7px 0 0 16px;
						position: relative;
					}
						#tab-content .featured .twitter a {
							display: block;
							width: 19px;
							height: 18px;
							background: url(img/icon-twitter-med.gif) no-repeat left bottom;
							text-indent: -9999px;
						}
						#tab-content .featured .twitter-tooltip {
							position: absolute;
							display: block;
							width: 49px;
							height: 28px;
							background: url(img/twitter-tooltip.png) no-repeat;
							z-index: 10;
							top: -29px;
							right: -14px;
							display: none;
						}
					#tab-content .featured .pinterest {
						float: left;
						height: 21px;
						border-left: 1px solid #d1d1d1;
						margin: 0 0 0 16px;
						padding: 2px 0 0 16px;
						zoom:1;
						border-top: 1px solid #fff;
						border-right: 1px solid #fff;
						border-bottom: 1px solid #fff;
					}
						#tab-content .featured .pinterest a {
							
						}
					#tab-content .featured .google {
						float: left;
						margin: 0 0 0 14px;
						padding: 9px 0 0 0;
					}
					#tab-content .featured .facebook {
						float: left;
						margin: 0 0 0 14px;
						width: 51px;
						height: 23px;
						overflow: hidden;
						padding: 7px 0 0 0;
					}
						#tab-content .featured .facebook iframe {
							float: left;
							width: 51px !important;
						}
					
			#tab-content .supporting {
				padding: 40px 20px 0 20px;
				background: url(img/s/divider-shadow.gif) no-repeat center top;
				overflow: hidden;
			}
				#tab-content .supporting .img {
					margin: 0 0 3px 0;
					line-height: 0;
					font-size: 0;
				}
				#tab-content .supporting a {
					text-decoration: none;
					display: block;
					margin: 0 auto;
					width: 205px;
					overflow: hidden;
				}
				#tab-content .supporting h4 {
					font-size: 15px;
					color: #4a4a4a;
					text-transform: uppercase;
					font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
					margin: 0 0 10px 0;
				}
				#tab-content .supporting a:hover h4 {
					color: #057CAD;
				}
				#tab-content .supporting p {
					margin: 0 0 23px 0;
					color: #5e5e5e;
				}
				#tab-content .supporting-v2 p {
					margin: 0 auto 23px auto;
					width: 205px;
				}
				#tab-content .supporting p a {
					color: #5e5e5e;
				}
					#tab-content .supporting .pin-it-button {
						display: inline;
					}
						#tab-content .supporting .pin-it-button img {
							vertical-align: top;
						}
			#tab-content .brand-bin {
				padding: 25px 20px 30px 20px;
				background: #fff url(img/s/divider-shadow.gif) no-repeat center top;
				overflow: hidden;
			}
				#tab-content .brand-bin h4 {
					font-size: 13px;
					color: #4a4a4a;
					text-transform: uppercase;
					font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
					margin: 0 0 14px 0;
				}
				#tab-content .brand-bin ul {
					padding: 0 0 1px 0;
					margin: 0;
				}
					#tab-content .brand-bin li {
						list-style: none;
						padding: 0 0;
						width: 90%;
					}
					#tab-content .brand-bin li.column-2 {
						margin-left: 50%;
					}
						#tab-content .brand-bin a {
							text-decoration: none;
							font-weight: bold;
							font-size: 12px;
							display: block;
							padding: 9px 0 9px 12px;
							background: url(img/icon-arrow-gray-blue-sml.gif) no-repeat left 12px;
						}
						#tab-content .brand-bin a:hover {
							color: #4a4a4a;
							background-position: left -12px;
						}
								
						
	/* Promos 
	========================================================================== */
	#promos {
		background: url(img/s/divider-shadow.png) no-repeat center top;
		
	}
		#promos .content {
			overflow: hidden;
			background: url(img/s/bg-gradient-btm.gif) repeat-x center bottom;
			padding: 20px 20px;
		}
			#promos .promo-item {
				margin:0 0 5px 0;
				padding: 0;
			}
			#promos .promo-item.first,
			#promos .promo-item.third {
				float: left;
			}
			#promos .promo-item.second,
			#promos .promo-item.fourth {
				float: right;
			}
				#promos a {
					display: block;
					width: 100%;
					height: 193px;
					text-decoration: none;
					position: relative;
					overflow: hidden;
					cursor: pointer;
				}
					#promos .img {
						margin: 0;
						position: relative;
						z-index: 1;
						overflow: hidden;
						width: 100%;
					}
						#promos .img img {
							
						}
					#promos .description {
						position: absolute;
						z-index: 2;
						background: url(img/90-perc-black.png);
						width: 100%;
						bottom: 0;
					}
						#promos h3 {
							font-size: 15px;
							color: #fff;
							margin: 0;
							padding: 9px 1px 11px 10px;
						}
						#promos a:hover h3 {
							color: #39b4eb;
						}
						#promos .description p {
							font-size: 12px;
							color: #fff;
							margin: 0;
							padding: 0 0 12px;
							display: none;
							position: absolute;
							left: -9999px;
						}
	/* News and social 
	========================================================================== */
	#news-and-social {
		background: #ebebeb url(img/bg-gradient-btm.gif) repeat-x;
	}
		
	/* News 
	========================================================================== */
	#news {
		
	}
		#news .content {
			width: auto;
		}
			#news .header {
				height: 40px;
				overflow: hidden;
				background: #fdfdfd;
				border-bottom: 1px solid #e2e3e3;
			}
				#news .header h2 {
					float: left;
					font-size: 15px;
					color: #515151;
					font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
					padding: 11px 35px 4px 20px;
					margin: 0;
					text-transform: uppercase;
					background: url(img/icon-newspaper.gif) no-repeat right 11px;
				}
				#news .header .btn {
					float: right;
					margin: 0;
					padding: 0 0 0 9px;
					background: url(img/news-shadow.gif) no-repeat left top;
				}
					#news .header .btn a {
						font-size: 9px;
						font-weight: bold;
						display: block;
						width: 77px;
						height: 25px;
						padding: 16px 0 0 13px;
						background: url(img/icon-arrow-blue-sml.gif) no-repeat 68px 17px;
						text-decoration: none;
						text-transform: uppercase;
						color: #767676;
						zoom:1;
					}
					#news .header .btn a:hover {
						color: #057CAD;
					}
		#news ul {
			margin: 0 0 34px 0;
			padding: 10px 0 15px 0;
			border-bottom: 4px solid #757575;
		}
			#news ul li {
				list-style: none;
				padding: 3px 0 3px 0;
			}
				#news a {
					display: block;
					overflow: hidden;
					text-decoration: none;
					cursor: pointer;
					padding-left:5px ;
				}
				#news a:hover {
					background: #fff;
				}
					#news .date {
						float: left;
						width: 65px;
						height: 46px;
						background: url(img/news-divider.gif) no-repeat right 4px;
						padding: 5px 0 0 0;
					}
						#news .date .month {
							font-size: 9px;
							font-weight: bold;
							color: #3b3a3a;
							text-align: center;
							margin: 0;
						}
						#news .date .day {
							margin: 0;
							font-size: 30px;
							color: #7b7b7b;
							text-align: center;
							font-weight: bold;
						}
						#news a:hover .date .day {
							color: #00a6eb;
						}
					#news .description {
						margin: 0 0 0 87px;
						padding: 7px 20px 5px 0;
						color: #3e3e3e;
					}
					.ie7 #news .description {
						padding-top:16px;
					}
					#news a:hover .description {
						color: #057CAD;
					}
						#news .description .table {
							display: table;
							height: 41px;
						}
							#news .description .table-cell {
								display: table-cell;
								vertical-align: middle;
							}
	
	/* Social 
	========================================================================== */
	#social {
		
	}
		#social .content {
			width: auto;
			padding-bottom: 33px;
		}
			#social .header {
				height: 40px;
				overflow: hidden;
				background: #fdfdfd;
				border-bottom: 1px solid #e2e3e3;
			}
				#social .header h2 {
					float: left;
					font-size: 15px;
					color: #515151;
					font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
					padding: 11px 36px 0 15px;
					margin: 0;
					text-transform: uppercase;
					background: url(img/icon-chat-bubbles.gif) no-repeat right 12px;
				}

				#social .header .index {
					float: right;
					background: url(img/sprite-vertical.gif) no-repeat left -1261px;
					padding-left: 7px;
					padding-right: 10px;
					height: 40px;
					margin: 0;
				}
					#social .header .index a {
							background: url(img/sprite-vertical.gif) no-repeat right -1219px;
							font-size: 9px;
							font-weight: bold;
							text-transform: uppercase;
							color: #767676;
							text-decoration: none;
							padding-right: 12px;
							height: 40px;
							line-height: 43px;
							padding-left: 12px;
							display: block;
						}
						#social .header .index a:hover {
							color: #000;
						}
				#social #twitter-feed {
					padding: 9px 0 14px;
				}
				#social .tweet {
					overflow: hidden;
					padding: 12px 10px 7px 14px;
				}
				#social .tweet.hover {
					background: #fff;
				}
					#social .tweet .img {
						float: left;
						margin: 0
					}
						#social .tweet .img a {
							display: block;
						}
							#social .tweet .img img {
								background: #fff;
								width: 41px;
							}
					#social .tweet .details {
						margin: 0 0 0 62px;
					}
						#social .tweet .text {
							font-size: 12px;
							margin: 2px 0 3px 0;
						}
							#social .tweet .text a {
								text-decoration: none;
							}
							#social .tweet .text a:hover {
								text-decoration: underline;
							}
						#social .tweet ul {
							overflow: hidden;
							margin: 0;
							padding: 0;
						}
							#social .tweet li {
								float: left;
								padding-right: 10px;
								margin: 0;
								list-style: none;
								font-size: 10px;
								color: #9c9c9c;
							}
								
							#social .tweet .time {
								padding-top: 3px;
							}
								
							#social .tweet .reply,
							#social .tweet .retweet,
							#social .tweet .favorite {
								
							}
							#social .tweet .favorite {
								padding-right: 0;
							}
							#social .tweet.hover .reply,
							#social .tweet.hover .retweet,
							#social .tweet.hover .favorite {
								
							}
								#social .tweet li a {
									font-weight: bold;
									text-decoration: none;
									display: block;
									padding-top: 3px;
								}
								#social .tweet li a:hover {
									text-decoration: underline;
								}
								#social .tweet .reply a {
									
								}
								#social .tweet .retweet a {
									
								}
								#social .tweet .favorite a {
									
								}
			
	/* Footer 
	========================================================================== */
	#footer {
		background: #1a1a1a url(img/s/footer-gradient.gif) repeat-x left top;
		height: 310px;
		position: relative;
		width: 100%;
	}
		#footer .content {
			position: relative;
		}
		 #footer-logo {
			position: absolute;
			width: 81px;
			height: 29px;
			background: url(img/logo-footer.gif) no-repeat;
			text-indent: -9999px;
			margin: 0;
			top: 33px;
			left: 20px;
		}
	
	#footer .corp-btn {
		position: absolute;
		margin: 0;
		top: 32px;
		right: 24px;
	}
		#footer a.btn {
			display: block;
			height: 24px;
			color: #fff;
			font-weight: bold;
			text-decoration: none;
			background: url(img/btn-bg-gradient-gray.gif) repeat-x left top;
			padding: 0 11px 0 0;
			font-size: 9px;
			text-transform: uppercase;
		}
		
		#footer a:hover.btn {
			color: #27b2ef;
		}
		#footer .corporate-info.hover .corp-btn a.btn,
		#footer .corporate-info.clicked .corp-btn a.btn {
			background-position: left bottom;
			color: #27b2ef;
		}
			#footer a.btn span {
				padding: 6px 15px 0 10px;
				background-repeat: no-repeat;
				background-position: right 7px;
				display: block;
			}
			#footer a:hover.btn span {
				background-position: right -23px;
			}
			#footer .corp-btn a span {
				background-image: url(img/icon-plus-blue-gray-sml.gif);
			}
			#footer .global-home a span {
				background-image: url(img/icon-arrow-blue-gray-sml.gif);
			}
	#footer .corp-links {
		position: absolute;
		bottom: -32px;
		right: 0;
		background: url(img/corp-top.png) no-repeat;
		width: 256px;
		padding: 43px 0 0 0;
		display: none;
	}
		#footer .corp-links ul {
			margin: 0;
			padding: 0 24px 10px 24px;
			background: url(img/corp-middle.png) repeat-y center top;
		}
			#footer .corp-links li {
				list-style: none;
				padding: 4px 0 4px 0;
			}
				#footer .corp-links a {
					font-size: 11px;
					font-weight: bold;
					color: #ecebeb;
					text-decoration: none;
					display: block;
					padding: 5px 20px 5px 10px;
					text-align: right;
				}
				#footer .corp-links a:hover {
					color: #0aaef7;
					background: #292929;
				}
					#footer .corp-links span {
						
						padding: 0 0 0 11px;
					}
					#footer .corp-links a:hover span {
						background: url(img/icon-arrow-gray-sml.gif) no-repeat left center;
					}
	#footer .corporate-info.hover .corp-links,
	#footer .corporate-info.clicked .corp-links {
		display: block;
	}
	
	#footer .global-home {
		position: absolute;
		margin: 0;
		right: 24px;
		top: 70px;
		z-index: 2;
	}
	
	#footer .main-links {
		margin: 0;
		position: absolute;
		top: 80px;
		left: 20px;
		width: 271px;
		z-index: 1;
		padding: 0;
	}
	#footer .main-links.bottom {
		top: 170px;
	}
		#footer .main-links li {
			list-style: none;
			
		}
			#footer .main-links a {
				display: block;
				font-size: 12px;
				color: #fff;
				text-decoration: none;
				padding: 8px 0 7px;
				font-weight: bold;
			}
			#footer .main-links a:hover {
				color: #15b1e4;
			}
	#footer .secondary-links {
		margin: 0;
		position: absolute;
		top: 250px;
		/*top: 281px;*/
		left: 20px;
		width: 190px;
		z-index: 1;
		padding: 0;
	}
		#footer .secondary-links li {
			list-style: none;
			font-size: 10px;
			color: #979696;
			
		}
		#footer .secondary-links li.first {
			margin-bottom: -61px;
		}
			#footer .secondary-links a {
				display: block;
				font-size: 12px;
				color: #fff;
				text-decoration: none;
				padding: 8px 0;
				font-weight: bold;
			}





















/* Jason Lee styles. */
.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: whiteSmoke;
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well ul {margin: 0px;padding: 0px;}
.well h3 {margin-bottom: 15px;}

a.tag {
	margin-right: 6px;
	line-height: 29px;
	padding: 3px;
	background-color: whiteSmoke;
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

}
a.tag.mini {
	margin-right: 1px;
	padding:1px 3px;
	font-size: 11px;
	line-height: 15px;
}
a.mini {

	font-size: 11px;
	line-height: 15px;
}

a.tag:hover {
	background-color: #e5e5e5;
	text-decoration: none;
}
.about-author {margin-bottom:15px;}

.about-author img {float: left; margin-right: 10px;}
.about-author p {width:430px; float: left;}
.about-author h4 {font-weight: bold; font-family: 'Helvetica Neue'; font-size: 15px;}
.about-author h3 {margin-bottom: 10px;}

#application .input input[type=text] {width:240px; background: #fff; border: 1px #ccc solid; padding:5px 4px;}
#application table tbody tr {height: 35px;}
#application table tbody tr.tall {height: 60px;}
#application table tbody td.content_module {padding-right:20px;}




#navlist h3 {padding:7px; font-weight: bold;}
#navlist ul li a {padding: 8px 0px 8px 24px;}

ul.errorlist li, ul.errorlist  {padding: 0px; margin:0px 0px 10px 10px; color: #d70a0a; }


.breadcrumbs {margin-top:0px; margin-bottom:-13px; background: #f1f1f1;}
.crumbs {margin:0px auto;width: 907px;}
.breadcrumbs.well {padding: 4px; 
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
} 
.clear {clear: both;}

.tag-entries {
	padding-top:30px;
}
.tag-entries h1 {
	margin-bottom:30px;
}
.tag-entries h4 {
	font-weight: bold;
	font-size: 16px;
	float: left;
	width: 485px;
	font-family: Helvetica Neue;
}
.tag-entries p {
	float: left;
	width: 485px;
}
.tag-entries .entry {margin-bottom: 34px;}

.tag-entries .entry img {float: left;
	margin-right: 14px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0px 0px 6px #ccc;
	-webkit-box-shadow: 0px 0px 6px #ccc;
	box-shadow: 0px 0px 6px #ccc;
	margin-left:2px;
}

h2.featured-resources {margin-top:30px;}

.sharethis p.next {float: right; font-family: "Dax",sans-serif; margin: 0px;}
.sharethis p.next.noresults, 
.sharethis p.prev.noresults {color:#ddd;}

.sharethis p.prev {font-family: "Dax","arial",sans-serif; float:left; margin-right:30px; margin-bottom:0px;}

.sharethis p.next a, 
.sharethis p.prev a { text-decoration: none;}

.sharethis {
	clear:both;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding-top: 7px;
	margin-bottom:14px;
}

ul.tags{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	
}
ul.tags li { width: 25%; float: left;}
ul.tags li a {text-transform: capitalize;
}

ul.tags li.view-all {
	list-style: none;
	text-align: right;
	width: 100%;
}
/* Print styles.
/* ================================================================================================================== */
/* ================================================================================================================== */
/* ================================================================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



/* CSS for jQuery Orbit Plugin 1.4.0 Maintained for Foundation. foundation.zurb.com Free to use under the MIT license. http://www.opensource.org/licenses/mit-license.php
*/
/* Container ---------------------- */
.orbit-wrapper { width: 1px; height: 1px; position: relative; }

.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; margin-bottom: 17px; }
.orbit.with-bullets { margin-bottom: 40px; }
.orbit .orbit-slide { max-width: 100%; position: absolute; top: 0; left: 0; }
.orbit a.orbit-slide { border: none; line-height: 0; display: none; }
.orbit div.orbit-slide { width: 100%; height: 100%; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */
/* Timer ---------------------- */
div.orbit-wrapper div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px; opacity: .6; cursor: pointer; z-index: 31; display: none; }
div.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/site/orbit/rotator-black.png') no-repeat; z-index: 3; }
div.orbit-wrapper span.rotator.move { left: 0; }
div.orbit-wrapper span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
div.orbit-wrapper span.mask.move { width: 40px; left: 0; background: url('../images/site/orbit/timer-black.png') repeat 0 0; }
div.orbit-wrapper span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url('../images/site/orbit/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.orbit-wrapper span.pause.active { background: url('../images/site/orbit/pause-black.png') no-repeat 0 -40px; }
div.orbit-wrapper div.timer:hover span.pause, div.orbit-wrapper div.timer:focus span.pause, div.orbit-wrapper span.pause.active { opacity: 1; }

/* Captions ---------------------- */
.orbit-caption { display: none; font-family: inherit; }

.orbit-wrapper .orbit-caption { background: black; background: rgba(0, 0, 0, 0.6); z-index: 30; color: white; text-align: center; padding: 7px 0; font-size: 13px; position: absolute; right: 0; bottom: 0; width: 100%; }

/* Directional Nav ---------------------- */
div.orbit-wrapper div.slider-nav { display: block; }
div.orbit-wrapper div.slider-nav span { width: 39px; height: 50px; text-indent: -9999px; position: absolute; z-index: 30; top: 50%; margin-top: -25px; cursor: pointer; }
div.orbit-wrapper div.slider-nav span.right { background: url('../images/site/orbit/right-arrow.png'); background-size: 100%; right: 0; }
div.orbit-wrapper div.slider-nav span.left { background: url('../images/site/orbit/left-arrow.png'); background-size: 100%; left: 0; }

.lt-ie9 div.orbit-wrapper div.slider-nav span.right { background: url('../images/site/orbit/right-arrow-small.png'); }
.lt-ie9 div.orbit-wrapper div.slider-nav span.left { background: url('../images/site/orbit/left-arrow-small.png'); }

/* Bullet Nav ---------------------- */
ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -40px; left: 50%; margin-left: -50px; padding: 0; }
ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999999; text-indent: -9999px; background: url('../images/site/orbit/bullets.jpg') no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }
ul.orbit-bullets li.active { color: #222222; background-position: -8px 0; }
ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }
ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid black; }

/* Orbit Slide Counter */
.orbit-slide-counter { position: absolute; bottom: 0; z-index: 99; background: rgba(0, 0, 0, 0.7); color: white; padding: 5px; }

/* Fluid Layout ---------------------- */
div.orbit img.fluid-placeholder { visibility: hidden; position: static; display: block; width: 100%; }

div.orbit, div.orbit-wrapper { width: 100% !important; }

/* Correct timer in IE */
.lt-ie9 .timer { display: none !important; }

.lt-ie9 div.orbit-caption { background: black; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); zoom: 1; }